ios4?

How can I get an papery.io app to run on IOS4 phone? I get compile errors...:(
1 person has
this question
+1
This topic is no longer open for comments or replies.